.Subarea { font-size: 20px; font-weight: bold; padding-left: 2px; text-align: left; }
.Division { font-size: 16px; font-weight: bold; padding-left: 2px; text-align: left; }
.Subdivision { font-size: 16px; font-weight: bold; text-align: left; }
.Unit { font-size: 16px; font-weight: bold; text-align: left; }
.Subunit { font-size: 16px; font-weight: bold; text-align: left; }
.wtitle { font-size: 12px; font-style: normal; font-weight: bold; padding-left: 2px; text-align: left; }
.sourcetitle { font-size: 14px; font-style: normal; font-weight: bold; padding-left: 2px; text-align: left; }
.reftitle { font-size: 14px; font-style: normal; font-weight: bold; padding-left: 2px; text-align: left; }
.btitle { color: black; font-size: 14px; font-style: normal; font-weight: bold; padding-left: 2px; }
.extra { font-size: 90%; }
.subTitle { font-size: 12px; font-weight: bold; }
.subSubTitle { font-size: 12px; font-weight: normal; }
p { text-align: left; }

@media screen {
	.Subarea { background-color: #02008c; color: white; }
	.Subblock { background-color: #006400; }
	.Division { background-color: #008a8c; color: white; }
	.Subdivision { background-color: #00a6a8; color: white; }
	.Unit { background-color: #00b2b6; color: white; }
	.Subunit { background-color: #00b2b6; color: white; }
	.wtitle { background-color: #60c0ee; color: White; }
	.sourcetitle { background-color: White; color: #006400; }
	.reftitle { color: #006400; }
	.title { background-color: #006400; }
	.keyTitle { background-color: #8fbc8f; border-color: #006400; color: #006400; }
	.keyspacer { border-color: #8fbc8f; }
	.raisedBorder { background-color: #006400; }
	.subTitle { color: Green; }
	.centerSubTitle { color: #006400; }
	.subSubTitle { color: #008b8b; }
	.subSubTitle a { color: Green; }
	.notBoldSubSubTitle { color: #006400; }
	.indentSubSubTitle { color: #006400; }
	.sheetTitlefalse { background-color: #006400; }
	.backLight { background-color: #8fbc8f; }
	.spacer { border-color: #006400; }
}

@media print {
	.Subarea { border-bottom: 1px solid #ccc; padding-top: 1em; page-break-before: always;}
	td.backLight > a { display: none; }
	td.backLight div.normal { display: block !important; }
	.noprint { display: none; }
}
